CREATE TABLE VS4TQC
	(
	TQCCCode nvarchar(30) NOT NULL,
	TQCCName nvarchar(50) NULL,
	TQCCName2 nvarchar(50) NULL,
	TQCCSpecification nvarchar(30) NULL,
	TQCCCondition nvarchar(10) NULL,
	TQCCMethod nvarchar(30) NULL,
	TQCCFlag1 smallint NULL,
	TQCCFlag2 smallint NULL,
	TQCCFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TQC ADD CONSTRAINT
	PK_VS4TQC PRIMARY KEY CLUSTERED 
	(
	TQCCCode
	)  ON [PRIMARY]

GO